# Interface methods for submodule: AnisotropicFourthOrderLevelSetImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import SparseFieldFourthOrderLevelSetImageFilterProxy as _SparseFieldFourthOrderLevelSetImageFilterProxy


# Interface methods for class: AnisotropicFourthOrderLevelSetImageFilter
class AnisotropicFourthOrderLevelSetImageFilterProxy(_SparseFieldFourthOrderLevelSetImageFilterProxy):
	def GetNameOfClass(self):
		""""""
		...

	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetMaxFilterIteration(self) -> int:
		""""""
		...

	def SetMaxFilterIteration(self, _arg: int) -> None:
		""""""
		...

